db4o |

# ExtObjectContainer.StoredClass Method

returns a com.db4o.ext.StoredClass meta information object.
There are three options how to use this method.
Any of the following parameters are possible:
- a fully qualified classname.
- a Class object.
- any object to be used as a template.

StoredClass StoredClass(
object clazz
);

#### Parameters

clazz
  class name, Class object, or example object.

#### Return Value

an instance of an com.db4o.ext.StoredClass meta information object.

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace